//*****************************************************************************
//
// This file is generated by ftrasterize; DO NOT EDIT BY HAND!
//
//*****************************************************************************
#include <stdbool.h>
#include <stdint.h>
#include "grlib/grlib.h"

//*****************************************************************************
//
// Details of this font:
//     Characters: 32 to 126 inclusive
//     Style: cmss
//     Size: 96 point
//     Bold: yes
//     Italic: no
//     Memory usage: 12552 bytes
//
//*****************************************************************************

//*****************************************************************************
//
// The compressed data for the 96 point Cmss bold font.
// Contains characters 32 to 126 inclusive.
//
//*****************************************************************************
static const unsigned char g_pucCmss96bData[12350] =
{
     10,  38,   0, 127,   0, 127,   0, 127,   0,  75,  67,  16,
      0,  12,   7, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 150, 166, 181, 181, 181, 181, 181, 181, 181, 181, 181,
    181, 181, 181, 181,   0,  17,  39, 151, 151, 151, 151, 151,
    151, 151,   0,  49,  16,  49,  33,   0,  24, 103, 167, 151,
    167, 151, 167, 151, 167, 151, 167, 151, 167, 151, 167, 151,
    167, 181, 197, 180, 212, 196, 212, 181, 197, 181, 197, 180,
    212, 196, 212, 196, 212, 180, 212, 196, 212, 196, 212,   0,
    127,   0, 127,   0,  40,  48, 230,  45,   0,   7,  69, 240,
    240, 165, 240, 240, 165, 240, 240, 165, 240, 240, 165, 240,
    240, 125, 240, 255,   3, 240, 191,   7, 240, 111,  10, 240,
     79,  13, 240,  31,  14, 240,  25,  21,  74, 248,  53, 119,
    232,  69, 149, 231,  85, 179, 216,  85, 193, 231, 101, 240,
    199, 101, 240, 183, 117, 240, 183, 117, 240, 183, 117, 240,
    183, 117, 240, 183, 117, 240, 183, 117, 240, 183, 117, 240,
    184, 101, 240, 184, 101, 240, 199, 101, 240, 200,  85, 240,
    201,  69, 240, 217,  53, 240, 218,  37, 240, 239,   1, 240,
    239,   1, 240, 255,   3, 240, 223,   4, 240, 207,   5, 240,
    191,   6, 240, 191,   5, 240, 207,   4, 240, 223,   3, 240,
    223,   2, 240, 213,  28, 240, 197,  59, 240, 181,  89, 240,
    181, 105, 240, 165, 105, 240, 165, 120, 240, 165, 135, 240,
    165, 136, 240, 149, 136, 240, 149, 151, 240, 149, 151, 240,
    149, 151, 240, 149, 151, 240, 149, 151, 240, 149, 151, 240,
    149, 150, 240, 165, 135, 240, 165, 135, 177, 213, 119, 194,
    197, 119, 196, 165, 103, 213, 149,  88, 200, 117,  57, 219,
     69,  41, 255,  14, 240,  47,  12, 240,  95,   9, 240, 143,
      5, 240, 223, 240, 240,  57, 240, 240, 149, 240, 240, 165,
    240, 240, 165, 240, 240, 165,   0, 110,  28,  16,   0,  12,
      7, 151, 151, 151, 151, 151, 151, 151, 181, 180, 196, 181,
    181, 180, 196, 196, 180, 196, 196,   0, 127,   0,  16,  64,
    194,  31,   0,   5, 118, 240, 150, 240, 150, 240, 150, 240,
    166, 240, 150, 240, 150, 240, 150, 240, 166, 240, 150, 240,
    166, 240, 150, 240, 151, 240, 150, 240, 151, 240, 150, 240,
    166, 240, 151, 240, 150, 240, 151, 240, 151, 240, 150, 240,
    151, 240, 151, 240, 150, 240, 166, 240, 151, 240, 151, 240,
    151, 240, 150, 240, 151, 240, 151, 240, 151, 240, 151, 240,
    151, 240, 151, 240, 151, 240, 150, 240, 151, 240, 151, 240,
    151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240,
    151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240,
    151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240,
    167, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240,
    151, 240, 167, 240, 151, 240, 151, 240, 151, 240, 166, 240,
    167, 240, 151, 240, 151, 240, 166, 240, 167, 240, 151, 240,
    166, 240, 167, 240, 166, 240, 166, 240, 167, 240, 166, 240,
    167, 240, 166, 240, 182, 240, 166, 240, 182, 240, 167, 240,
    166, 240, 182, 240, 182, 240, 166, 240, 182, 240, 182, 240,
    182, 144, 195,  31, 240, 240,  22, 240, 182, 240, 182, 240,
    182, 240, 166, 240, 182, 240, 182, 240, 167, 240, 166, 240,
    182, 240, 167, 240, 166, 240, 167, 240, 166, 240, 167, 240,
    166, 240, 167, 240, 151, 240, 166, 240, 167, 240, 151, 240,
    166, 240, 167, 240, 151, 240, 166, 240, 167, 240, 151, 240,
    151, 240, 151, 240, 166, 240, 167, 240, 151, 240, 151, 240,
    151, 240, 151, 240, 151, 240, 166, 240, 167, 240, 151, 240,
    151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240,
    151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240,
    151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240,
    151, 240, 150, 240, 151, 240, 151, 240, 151, 240, 151, 240,
    151, 240, 151, 240, 150, 240, 151, 240, 151, 240, 151, 240,
    151, 240, 150, 240, 151, 240, 151, 240, 150, 240, 151, 240,
    151, 240, 150, 240, 151, 240, 151, 240, 150, 240, 151, 240,
    150, 240, 151, 240, 150, 240, 151, 240, 150, 240, 150, 240,
    166, 240, 150, 240, 150, 240, 165, 240, 166, 240, 150, 240,
    150, 240, 150, 240, 160, 131,  41,   0,   6, 116, 240, 240,
    102, 240, 240,  86, 240, 240,  86, 240, 240,  86, 240, 240,
     86, 240, 240,  86, 240, 240,  86, 240, 240,  86, 240, 132,
    134, 132, 166, 118, 118, 152,  86,  88, 153,  85,  73, 154,
     68,  74, 171,  36,  43, 218,  20,  26, 240,  47,   7, 240,
     95,   5, 240, 143,   1, 240, 204, 240, 240,  24, 240, 240,
     28, 240, 207,   1, 240, 143,   5, 240,  79,   9, 251,  20,
     26, 219,  36,  58, 170,  69,  58, 153,  85,  73, 152,  86,
    103, 150, 118, 118, 164, 134, 132, 240, 134, 240, 240,  86,
    240, 240,  86, 240, 240,  86, 240, 240,  86, 240, 240,  86,
    240, 240,  86, 240, 240,  86, 240, 240, 100,   0, 127,   0,
    127,   0,  25,  80, 194,  68,   0, 127,   0,  29,  67,   0,
      8,  19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,
      8,  19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,
      8,  19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,
      8,  19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,
      8,  19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,
      8,  19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,
      8,  19,   0,   8,  19,   0,   8,  19,   0,   8,  19, 240,
    240, 143,  15,  15,  12, 175,  15,  15,  14, 175,  15,  15,
     12, 240, 240, 131,   0,   8,  19,   0,   8,  19,   0,   8,
     19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,   8,
     19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,   8,
     19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,   8,
     19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,   8,
     19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,   8,
     19,   0,   8,  19,   0,   8,  19,   0,   8,  19,   0,   8,
     19,   0, 127,   0,  30,  80,  27,  16,   0, 127, 135, 151,
    151, 151, 151, 151, 151, 151, 181, 181, 180, 196, 181, 180,
    196, 196, 195, 196, 196, 196,   0,  25,  64,  23,  33,   0,
    127,   0,  71,  15,   9, 159,   9, 159,   9, 159,   9, 159,
      9, 159,   9,   0, 127,   0,  47,  48,  15,  16,   0, 127,
    135, 151, 151, 151, 151, 151, 151, 151,   0,  49,  16, 201,
     45,   0,  46, 104, 240, 240,  93, 240, 255,   1, 240, 223,
      4, 240, 175,   6, 240, 143,   8, 240, 105, 105, 240,  88,
    168, 240,  71, 200, 240,  39, 231, 240,  38, 248, 247, 240,
     23, 246, 240,  54, 231, 240,  55, 215, 240,  55, 214, 240,
     86, 214, 240,  87, 183, 240,  87, 183, 240,  87, 183, 240,
     87, 182, 240, 118, 182, 240, 118, 182, 240, 119, 151, 240,
    119, 151, 240, 119, 151, 240, 119, 151, 240, 119, 151, 240,
    119, 151, 240, 119, 151, 240, 119, 151, 240, 119, 151, 240,
    119, 151, 240, 119, 151, 240, 119, 151, 240, 119, 151, 240,
    119, 151, 240, 119, 151, 240, 119, 151, 240, 119, 151, 240,
    119, 151, 240, 119, 151, 240, 119, 151, 240, 119, 151, 240,
    119, 151, 240, 103, 183, 240,  87, 183, 240,  87, 183, 240,
     87, 183, 240,  87, 183, 240,  87, 199, 240,  55, 215, 240,
     55, 215, 240,  55, 216, 240,  23, 247, 240,  23, 248, 232,
    240,  23, 231, 240,  40, 200, 240,  56, 168, 240,  89, 105,
    240, 111,   8, 240, 143,   7, 240, 159,   4, 240, 223,   1,
    240, 253, 240, 240,  88,   0, 126,  80, 191,  39,   0,  41,
     18, 240, 240,  99, 240, 240,  69, 240, 240,  54, 240, 240,
     24, 240, 204, 240,  95,   4, 240,  95,   4, 240,  95,   4,
    240,  95,   4, 240,  90,  39, 240,  87,  87, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 111,  14, 175,  14, 175,  14, 175,  14,
    175,  14, 175,  14,   0, 118,  16, 200,  44,   0,  45,  73,
    240, 240,  47, 240, 223,   3, 240, 159,   7, 240, 111,   9,
    240,  79,  11, 240,  41, 124, 240,  23, 186, 247, 233, 230,
    240,  25, 198, 240,  56, 197, 240,  87, 182, 240,  88, 165,
    240, 119, 165, 240, 119, 164, 240, 136, 148, 240, 151, 163,
    240, 151, 178, 240, 151, 177, 240, 167, 240, 240, 119, 240,
    240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 103, 240,
    240, 119, 240, 240, 119, 240, 240, 118, 240, 240, 119, 240,
    240, 118, 240, 240, 119, 240, 240, 103, 240, 240, 119, 240,
    240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 118, 240,
    240, 118, 240, 240, 118, 240, 240, 118, 240, 240, 118, 240,
    240, 118, 240, 240, 118, 240, 240, 118, 240, 240, 118, 240,
    240, 119, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240,
    240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240,
    240, 118, 240, 240, 118, 240, 240, 118, 240, 240, 118, 240,
    240, 118, 240, 240, 127,  15,   5, 159,  15,   5, 159,  15,
      5, 159,  15,   5, 159,  15,   5, 159,  15,   5,   0, 127,
      0,   6,  16, 202,  46,   0,  47, 105, 240, 240,  79, 240,
    239,   3, 240, 207,   6, 240, 143,   9, 240, 111,  11, 240,
     75, 107, 240,  41, 201, 240,  23, 248, 247, 240,  40, 215,
    240,  56, 229, 240,  87, 228, 240, 103, 243, 240, 104, 241,
    240, 120, 241, 240, 120, 240, 240, 135, 240, 240, 151, 240,
    240, 136, 240, 240, 136, 240, 240, 135, 240, 240, 136, 240,
    240, 136, 240, 240, 120, 240, 240, 120, 240, 240, 121, 240,
    240,  90, 240, 239,   1, 240, 223,   1, 240, 255, 240, 240,
     30, 240, 240,  47,   1, 240, 255,   3, 240, 240, 138, 240,
    240, 137, 240, 240, 152, 240, 240, 152, 240, 240, 136, 240,
    240, 152, 240, 240, 151, 240, 240, 152, 240, 240, 136, 240,
    240, 152, 240, 240, 136, 240, 240, 136, 240, 240, 136, 240,
    240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136, 240,
    240, 136, 161, 240, 184, 178, 240, 168, 179, 240, 152, 165,
    240, 120, 182, 240, 104, 183, 240,  72, 216, 240,  25, 233,
    217, 240,  27, 123, 240,  63,  12, 240,  95,  10, 240, 143,
      7, 240, 175,   4, 240, 254, 240, 240,  88,   0, 127, 240,
     80, 208,  48,   0,  56, 104, 240, 240, 153, 240, 240, 153,
    240, 240, 138, 240, 240, 138, 240, 240, 123, 240, 240, 123,
    240, 240, 108, 240, 240, 100,  23, 240, 240,  85,  23, 240,
    240,  70,  23, 240, 240,  69,  39, 240, 240,  54,  39, 240,
    240,  54,  39, 240, 240,  38,  55, 240, 240,  38,  55, 240,
    240,  22,  71, 240, 240,  22,  71, 240, 246,  87, 240, 246,
     87, 240, 231,  87, 240, 215, 103, 240, 215, 103, 240, 199,
    119, 240, 199, 119, 240, 183, 135, 240, 183, 135, 240, 167,
    151, 240, 167, 151, 240, 151, 167, 240, 151, 167, 240, 135,
    183, 240, 120, 183, 240, 119, 199, 240, 104, 199, 240, 103,
    215, 240,  87, 231, 240,  87, 231, 240,  71, 247, 240,  71,
    247, 240,  55, 240,  23, 240,  63,  15,   9, 159,  15,   9,
    159,  15,   9, 159,  15,   9, 159,  15,   9, 159,  15,   9,
    240, 240,  39, 240, 240, 183, 240, 240, 183, 240, 240, 183,
    240, 240, 183, 240, 240, 183, 240, 240, 183, 240, 240, 183,
    240, 240, 183, 240, 240, 183, 240, 240, 183, 240, 240, 183,
    240, 240, 183, 240, 240, 183, 240, 240, 183, 240, 240, 183,
      0, 127,   0,  19,  32, 200,  46,   0,  52,  47,  15, 240,
     31,  15, 240,  31,  15, 240,  31,  15, 240,  31,  15, 240,
     31,  15, 240,  23, 240, 240, 151, 240, 240, 151, 240, 240,
    151, 240, 240, 151, 240, 240, 151, 240, 240, 151, 240, 240,
    151, 240, 240, 151, 240, 240, 151, 240, 240, 151, 240, 240,
    151, 240, 240, 151, 240, 240, 151, 240, 240, 151, 240, 240,
    151, 240, 240, 151, 240, 240, 151, 103, 240, 183,  61, 240,
    135,  31,   1, 240, 127,  11, 240,  95,  12, 240,  79,  13,
    240,  61, 105, 240,  59, 153, 240,  42, 185, 240,  25, 216,
    240,  24, 248, 247, 240,  24, 247, 240,  40, 240, 240, 136,
    240, 240, 136, 240, 240, 151, 240, 240, 152, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 120, 209, 240, 152, 209, 240, 152, 195, 240, 120,
    197, 240, 104, 198, 240,  72, 200, 240,  41, 216, 249, 249,
    201, 240,  43, 123, 240,  63,  12, 240,  95,  10, 240, 127,
      7, 240, 191,   4, 240, 239, 240, 240,  73,   0, 127, 240,
     80, 200,  45,   0,  47,  72, 240, 240,  63, 240, 223,   3,
    240, 191,   4, 240, 175,   5, 240, 143,   7, 240, 123, 132,
    240, 106, 209, 240, 104, 240, 240, 104, 240, 240, 104, 240,
    240, 119, 240, 240, 120, 240, 240, 104, 240, 240, 119, 240,
    240, 120, 240, 240, 119, 240, 240, 135, 240, 240, 120, 240,
    240, 119, 240, 240, 135, 166, 240, 104, 123, 240,  72,  95,
    240,  40,  63,   3, 240,  23,  63,   5, 247,  47,   6, 232,
     23, 106, 222, 169, 205, 200, 204, 232, 187, 240,  23, 186,
    240,  39, 186, 240,  55, 169, 240,  71, 169, 240,  71, 169,
    240,  86, 168, 240, 103, 152, 240, 103, 152, 240, 103, 152,
    240, 103, 152, 240, 103, 152, 240, 103, 167, 240, 103, 167,
    240, 103, 167, 240, 103, 167, 240, 103, 167, 240, 103, 168,
    240,  87, 183, 240,  87, 183, 240,  86, 199, 240,  71, 200,
    240,  55, 215, 240,  55, 215, 240,  39, 232, 240,  23, 247,
    247, 240,  24, 231, 240,  40, 199, 240,  72, 152, 240,  90,
    105, 240, 111,   8, 240, 143,   6, 240, 175,   4, 240, 207,
      2, 240, 253, 240, 240,  87,   0, 126,  80, 201,  45,   0,
     50,  95,  15,   6, 159,  15,   6, 159,  15,   6, 159,  15,
      6, 159,  15,   6, 159,  15,   6, 240, 240, 150, 240, 240,
    149, 240, 240, 149, 240, 240, 150, 240, 240, 134, 240, 240,
    149, 240, 240, 150, 240, 240, 134, 240, 240, 150, 240, 240,
    134, 240, 240, 134, 240, 240, 150, 240, 240, 134, 240, 240,
    150, 240, 240, 134, 240, 240, 150, 240, 240, 134, 240, 240,
    150, 240, 240, 134, 240, 240, 150, 240, 240, 135, 240, 240,
    134, 240, 240, 135, 240, 240, 134, 240, 240, 135, 240, 240,
    135, 240, 240, 134, 240, 240, 135, 240, 240, 135, 240, 240,
    134, 240, 240, 135, 240, 240, 135, 240, 240, 134, 240, 240,
    135, 240, 240, 135, 240, 240, 135, 240, 240, 134, 240, 240,
    135, 240, 240, 135, 240, 240, 135, 240, 240, 135, 240, 240,
    134, 240, 240, 135, 240, 240, 135, 240, 240, 135, 240, 240,
    135, 240, 240, 135, 240, 240, 135, 240, 240, 134, 240, 240,
    135, 240, 240, 135, 240, 240, 135, 240, 240, 135, 240, 240,
    135, 240, 240, 135, 240, 240, 135, 240, 240, 135, 240, 240,
    135,   0, 127,   0,   5, 112, 198,  45,   0,  46, 104, 240,
    240,  78, 240, 239,   3, 240, 191,   6, 240, 143,   8, 240,
    111,  10, 240,  74, 122, 240,  41, 184, 240,  24, 232, 247,
    240,  23, 232, 240,  39, 215, 240,  55, 215, 240,  70, 214,
    240,  87, 183, 240,  87, 183, 240,  87, 183, 240,  87, 183,
    240,  87, 183, 240,  87, 198, 240,  86, 215, 240,  70, 215,
    240,  55, 231, 240,  38, 247, 240,  23, 240,  23, 231, 240,
     56, 183, 240,  89, 120, 240, 127,   7, 240, 175,   4, 240,
    223, 240, 255, 240, 223,   4, 240, 159,   7, 240, 121, 105,
    240,  88, 168, 240,  56, 215, 240,  24, 247, 247, 240,  39,
    215, 240,  55, 215, 240,  71, 183, 240,  87, 183, 240,  87,
    183, 240, 103, 152, 240, 103, 152, 240, 103, 151, 240, 119,
    151, 240, 119, 151, 240, 119, 152, 240, 103, 152, 240, 103,
    152, 240, 103, 167, 240,  87, 183, 240,  87, 184, 240,  71,
    199, 240,  55, 216, 240,  39, 232, 248, 233, 216, 240,  25,
    184, 240,  58, 106, 240,  95,  10, 240, 111,   8, 240, 143,
      5, 240, 191,   3, 240, 238, 240, 240,  72,   0, 126,  80,
    205,  46,   0,  47, 104, 240, 240, 109, 240, 240,  31,   2,
    240, 223,   4, 240, 175,   7, 240, 159,   8, 240, 121, 106,
    240,  88, 169, 240,  56, 200, 240,  40, 232, 240,  23, 240,
     23, 247, 240,  55, 231, 240,  55, 215, 240,  72, 199, 240,
     87, 199, 240,  87, 198, 240, 103, 183, 240, 119, 167, 240,
    119, 167, 240, 119, 167, 240, 119, 167, 240, 119, 167, 240,
    119, 167, 240, 120, 151, 240, 120, 151, 240, 120, 151, 240,
    120, 151, 240, 120, 151, 240, 120, 167, 240,  89, 167, 240,
     89, 167, 240,  89, 168, 240,  58, 183, 240,  58, 184, 240,
     27, 184, 252, 200, 221, 216, 190, 219, 103,  24, 239,   7,
     40, 239,   6,  55, 240,  31,   4,  71, 240,  47,   1,  88,
    240,  76, 120, 240, 103, 168, 240, 240, 135, 240, 240, 151,
    240, 240, 136, 240, 240, 135, 240, 240, 151, 240, 240, 136,
    240, 240, 135, 240, 240, 136, 240, 240, 135, 240, 240, 136,
    240, 240, 120, 240,  81, 240,  24, 240,  98, 233, 240,  84,
    201, 240, 103, 107, 240, 111,   9, 240, 127,   8, 240, 159,
      5, 240, 207,   3, 240, 254, 240, 240,  88,   0, 127, 240,
    144,  25,  16,   0,  62,   7, 151, 151, 151, 151, 151, 151,
    151,   0,  51,  23, 151, 151, 151, 151, 151, 151, 151,   0,
     49,  16,  37,  16,   0,  62,   7, 151, 151, 151, 151, 151,
    151, 151,   0,  51,  23, 151, 151, 151, 151, 151, 151, 151,
    181, 181, 180, 196, 181, 180, 196, 196, 195, 196, 196, 196,
      0,  25,  64,  67,  16,   0,  48,   7, 151, 151, 151, 151,
    151, 151, 151,   0,  17,  37, 181, 181, 181, 181, 181, 181,
    181, 181, 181, 181, 181, 181, 182, 166, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151,   0,  13,  16,  41,  68,
      0, 127,   0, 127,   0,  69,  31,  15,  15,  13, 159,  15,
     15,  14, 159,  15,  15,  14,   0, 120,  31,  15,  15,  14,
    159,  15,  15,  14, 175,  15,  15,  12,   0, 127,   0, 127,
      0,  70,  32, 178,  41,   0, 124,  56, 240, 240,  56, 240,
    240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240,
    240,  56, 240, 240,  56,   0,  45,  38, 240, 240,  86, 240,
    240,  86, 240, 240,  86, 240, 240,  86, 240, 240,  86, 240,
    240,  86, 240, 240,  86, 240, 240,  86, 240, 240,  86, 240,
    240,  86, 240, 240,  70, 240, 240,  86, 240, 240,  86, 240,
    240,  71, 240, 240,  71, 240, 240,  70, 240, 240,  71, 240,
    240,  71, 240, 240,  55, 240, 240,  71, 240, 240,  55, 240,
    240,  56, 240, 240,  40, 240, 240,  56, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  56, 240, 240,  40, 240,
    240,  55, 240, 240,  56, 240, 240,  55, 240, 240,  71, 240,
    240,  71, 240, 240,  71, 240, 240,  71, 240, 240,  71, 240,
    240,  71, 240, 240,  71, 240, 240,  72, 240,  97, 199, 240,
     83, 184, 240,  37, 200, 231, 202, 140, 207,  14, 207,  13,
    239,  10, 240,  63,   6, 240, 111,   2, 240, 202,   0,  28,
     32, 178,  41,   0,  27,   9, 240, 223,   2, 240, 127,   6,
    240,  63,   9, 255,  12, 223,  14, 218, 139, 199, 232, 197,
    240,  40, 194, 240,  87, 193, 240, 103, 240, 240,  87, 240,
    240,  71, 240, 240,  71, 240, 240,  71, 240, 240,  71, 240,
    240,  71, 240, 240,  71, 240, 240,  56, 240, 240,  55, 240,
    240,  71, 240, 240,  56, 240, 240,  40, 240, 240,  41, 240,
    240,  25, 240, 240,  25, 240, 240,  25, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  55, 240, 240,  56, 240,
    240,  55, 240, 240,  55, 240, 240,  71, 240, 240,  70, 240,
    240,  71, 240, 240,  71, 240, 240,  70, 240, 240,  86, 240,
    240,  71, 240, 240,  71, 240, 240,  70, 240, 240,  86, 240,
    240,  86, 240, 240,  86, 240, 240,  86, 240, 240,  86, 240,
    240,  86, 240, 240,  86, 240, 240,  86,   0,  45,  40, 240,
    240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240,
    240,  56, 240, 240,  56, 240, 240,  56,   0, 125,  96, 249,
     58,   0,  39,  57, 240, 240, 255,   1, 240, 240, 159,   6,
    240, 240,  95,   9, 240, 240,  63,  11, 240, 255,  14, 240,
    221, 123, 240, 187, 217, 240, 154, 240,  25, 240, 121, 240,
     72, 240, 105, 240, 104, 240,  73, 240, 120, 240,  72, 231,
     55, 240,  56, 223,   5, 240,  24, 207,   7, 240,  23, 207,
      8, 248, 191,  10, 231, 191,  11, 216, 169,  93, 215, 168,
    155, 200, 152, 186, 199, 167, 218, 183, 152, 218, 168, 151,
    249, 167, 167, 249, 167, 151, 240,  40, 167, 151, 240,  40,
    167, 151, 240,  40, 151, 152, 240,  55, 151, 151, 240,  71,
    151, 151, 240,  71, 151, 151, 240,  71, 151, 151, 240,  71,
    151, 151, 240,  71, 151, 151, 240,  71, 151, 151, 240,  71,
    151, 151, 240,  71, 151, 151, 240,  71, 151, 152, 240,  54,
    168, 151, 240,  39, 183, 151, 240,  39, 183, 151, 240,  39,
    183, 167, 247, 199, 167, 247, 215, 152, 216, 215, 168, 199,
    232, 152, 184, 247, 169, 136, 240,  23, 185,  89, 240,  40,
    191,   7, 240,  55, 191,   6, 240,  72, 207,   2, 240, 120,
    207, 240, 136, 220, 240, 184, 247, 240, 232,   0,   6,  41,
      0,   6,  41,   0,   6,  42,   0,   6,  26, 240, 103, 240,
    107, 240,  40, 240, 141, 171, 240, 175,  15,   2, 240, 223,
     14, 240, 255,  11, 240, 240,  79,   7, 240, 240, 159,   2,
    240, 240, 234,   0, 127,   0,  42,  96, 230,  54,   0,  40,
     79,  11, 240, 223,  15, 240, 159,  15,   2, 240, 127,  15,
      4, 240,  95,  15,   6, 240,  55, 240,  30, 240,  39, 240,
     91, 240,  23, 240, 122, 247, 240, 153, 231, 240, 169, 215,
    240, 184, 215, 240, 200, 199, 240, 200, 199, 240, 215, 199,
    240, 216, 183, 240, 231, 183, 240, 231, 183, 240, 231, 183,
    240, 216, 183, 240, 215, 199, 240, 215, 199, 240, 200, 199,
    240, 199, 215, 240, 184, 215, 240, 168, 231, 240, 137, 247,
    240, 121, 240,  23, 240,  75, 240,  39, 240,  28, 240,  79,
     15,   4, 240,  95,  15,   2, 240, 127,  14, 240, 175,  15,
      1, 240, 143,  15,   4, 240,  95,  15,   6, 240,  55, 240,
     46, 240,  23, 240, 107, 247, 240, 138, 231, 240, 169, 215,
    240, 185, 199, 240, 201, 183, 240, 216, 183, 240, 232, 167,
    240, 247, 167, 240, 247, 167, 240, 240,  23, 151, 240, 240,
     23, 151, 240, 240,  23, 151, 240, 240,  23, 151, 240, 240,
     23, 151, 240, 240,  23, 151, 240, 248, 151, 240, 247, 167,
    240, 247, 167, 240, 232, 167, 240, 216, 183, 240, 201, 183,
    240, 185, 199, 240, 154, 215, 240, 123, 231, 240,  77, 255,
     15,   8, 240,  31,  15,   6, 240,  63,  15,   4, 240,  95,
     15,   2, 240, 127,  13,   0, 127,   0,  38,  32, 222,  55,
      0,  37,  60, 240, 240, 159,   6, 240, 240,  47,  11, 240,
    207,  14, 240, 159,  15,   1, 240, 143,  15,   2, 240, 125,
    155, 240, 107, 240,  23, 240,  90, 240,  84, 240,  90, 240,
    130, 240,  73, 240, 240, 249, 240, 240, 249,   0,   5, 104,
      0,   5, 105,   0,   5, 104,   0,   5, 104,   0,   5, 120,
      0,   5, 104,   0,   5, 120,   0,   5, 104,   0,   5, 120,
      0,   5, 120,   0,   5, 104,   0,   5, 120,   0,   5, 120,
      0,   5, 120,   0,   5, 120,   0,   5, 104,   0,   5, 120,
      0,   5, 120,   0,   5, 120,   0,   5, 120,   0,   5, 120,
      0,   5, 120,   0,   5, 120,   0,   5, 120,   0,   5, 120,
      0,   5, 120,   0,   5, 121,   0,   5, 120,   0,   5, 120,
      0,   5, 120,   0,   5, 120,   0,   6,   8,   0,   5, 120,
      0,   5, 121,   0,   5, 120,   0,   5, 120,   0,   5, 121,
      0,   5, 121,   0,   5, 120,   0,   5, 121,   0,   5, 121,
      0,   5, 105,   0,   5, 121,   0,   5, 121, 240, 194, 240,
     58, 240, 147, 240,  74, 240, 101, 240,  91, 240,  39, 240,
    109, 171, 240, 127,  15,   3, 240, 143,  15,   1, 240, 191,
     13, 240, 239,   9, 240, 240,  63,   5, 240, 240, 156,   0,
    127,   0,  40,  48, 207,  50,   0,  37,  79,  15,  10, 175,
     15,  10, 175,  15,  10, 175,  15,  10, 175,  15,  10, 175,
     15,  10, 168, 240, 240, 200, 240, 240, 200, 240, 240, 200,
    240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240, 200,
    240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240, 200,
    240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240, 200,
    240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240, 200,
    240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240, 207,
     15,   7, 223,  15,   7, 223,  15,   7, 223,  15,   7, 223,
     15,   7, 223,  15,   7, 216, 240, 240, 200, 240, 240, 200,
    240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240, 200,
    240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240, 200,
    240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240, 200,
    240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240, 200,
    240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240, 200,
    240, 240, 200, 240, 240, 200, 240, 240, 207,  15,  11, 159,
     15,  11, 159,  15,  11, 159,  15,  11, 159,  15,  11, 159,
     15,  11,   0, 127,   0,  24,  16, 205,  47,   0,  35,  47,
     15,   8, 159,  15,   8, 159,  15,   8, 159,  15,   8, 159,
     15,   8, 159,  15,   8, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 159,  15,   5, 207,  15,   5, 207,
     15,   5, 207,  15,   5, 207,  15,   5, 207,  15,   5, 200,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152,   0, 127,   0,  18, 112, 235,  56,   0,  38,
     12, 240, 240, 175,   5, 240, 240,  79,   9, 240, 255,  13,
    240, 191,  15,   2, 240, 143,  15,   3, 240, 125, 156, 240,
    107, 249, 240,  90, 240,  86, 240,  74, 240, 116, 240,  73,
    240, 178, 240,  57, 240, 209, 240,  41,   0,   5, 121,   0,
      5, 105,   0,   5, 120,   0,   5, 121,   0,   5, 120,   0,
      5, 121,   0,   5, 120,   0,   5, 121,   0,   5, 120,   0,
      6,   8,   0,   5, 121,   0,   5, 120,   0,   6,   8,   0,
      6,   8,   0,   6,   8,   0,   5, 120,   0,   6,   8,   0,
      6,   8,   0,   6,   8,   0,   6,   8,   0,   6,   8,   0,
      6,   8,   0,   6,   8,   0,   6,   8,   0,   6,   8,   0,
      6,   8,   0,   6,   9, 240,  79,   4, 168, 240,  79,   4,
    168, 240,  79,   4, 168, 240,  79,   4, 168, 240,  79,   4,
    169, 240,  63,   4, 184, 240, 247, 184, 240, 247, 185, 240,
    231, 200, 240, 231, 201, 240, 215, 216, 240, 215, 217, 240,
    199, 232, 240, 199, 233, 240, 183, 249, 240, 167, 240,  25,
    240, 151, 240,  25, 240, 151, 240,  41, 240, 135, 240,  58,
    240, 103, 240,  74, 240,  87, 240,  91, 240,  40, 240, 109,
    157, 240, 127,  15,   4, 240, 143,  15,   3, 240, 175,  14,
    240, 239,   9, 240, 240,  79,   4, 240, 240, 187,   0, 127,
      0,  36,  80, 213,  55,   0,  41,  40, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 159,  15,
     15,   1, 159,  15,  15,   1, 159,  15,  15,   1, 159,  15,
     15,   1, 159,  15,  15,   1, 159,  15,  15,   1, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248, 152, 240, 248, 152, 240,
    248, 152, 240, 248, 152, 240, 248,   0, 127,   0,  39,  16,
     73,  17,   0,  12, 104, 152, 152, 152, 152, 152, 152, 152,
    152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152,
    152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152,
    152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152,
    152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152,
    152, 152, 152, 152, 152, 152, 152, 152, 152, 152,   0,  52,
     16, 203,  39,   0,  32,  23, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  24, 161, 240,  87, 178, 240,  56,
    179, 240,  25, 181, 217, 185, 139, 191,  12, 207,  11, 239,
      9, 240,  47,   6, 240, 111,   1, 240, 201,   0, 109,  96,
    248,  58,   0,  43,  72, 240, 240,  25, 168, 240, 249, 184,
    240, 233, 200, 240, 217, 216, 240, 201, 232, 240, 185, 248,
    240, 169, 240,  24, 240, 153, 240,  40, 240, 137, 240,  56,
    240, 122, 240,  56, 240, 121, 240,  72, 240, 105, 240,  88,
    240,  89, 240, 104, 240,  73, 240, 120, 240,  57, 240, 136,
    240,  41, 240, 152, 240,  25, 240, 168, 249, 240, 184, 234,
    240, 184, 233, 240, 200, 217, 240, 216, 201, 240, 232, 185,
    240, 248, 169, 240, 240,  24, 153, 240, 240,  40, 137, 240,
    240,  56, 122, 240, 240,  56, 107, 240, 240,  56,  93, 240,
    240,  40,  94, 240, 240,  24,  79, 240, 240,  24,  63,   2,
    240, 248,  41,  25, 240, 232,  25,  41, 240, 239,   2,  73,
    240, 223,   1, 104, 240, 223, 121, 240, 206, 153, 240, 189,
    169, 240, 189, 185, 240, 172, 217, 240, 155, 233, 240, 154,
    240,  25, 240, 137, 240,  56, 240, 136, 240,  73, 240, 120,
    240,  89, 240, 104, 240,  89, 240, 104, 240, 105, 240,  88,
    240, 120, 240,  88, 240, 121, 240,  72, 240, 137, 240,  56,
    240, 152, 240,  56, 240, 153, 240,  40, 240, 169, 240,  24,
    240, 169, 240,  24, 240, 185, 248, 240, 200, 248, 240, 201,
    232, 240, 217, 216, 240, 217, 216, 240, 233, 200, 240, 249,
    184, 240, 249, 184, 240, 240,  25, 168, 240, 240,  40, 168,
    240, 240,  41,   0, 127,   0,  48,  16, 207,  45,   0,  33,
    104, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    127,  15,   6, 159,  15,   6, 159,  15,   6, 159,  15,   6,
    159,  15,   6, 159,  15,   6,   0, 127,   0,   9,  16, 243,
     55,   0,  41,  44, 240, 199, 156, 240, 199, 157, 240, 183,
    157, 240, 183, 158, 240, 167, 158, 240, 167, 159, 240, 151,
    159, 240, 151, 151,  23, 240, 151, 151,  24, 240, 135, 151,
     39, 240, 135, 151,  40, 240, 119, 151,  40, 240, 119, 151,
     56, 240, 103, 151,  56, 240, 103, 151,  72, 240,  87, 151,
     72, 240,  87, 151,  88, 240,  71, 151,  88, 240,  71, 151,
    104, 240,  55, 151, 104, 240,  55, 151, 120, 240,  39, 151,
    120, 240,  39, 151, 136, 240,  23, 151, 136, 240,  23, 151,
    151, 240,  23, 151, 152, 247, 151, 152, 247, 151, 168, 231,
    151, 168, 231, 151, 184, 215, 151, 184, 215, 151, 200, 199,
    151, 200, 199, 151, 216, 183, 151, 216, 183, 151, 232, 167,
    151, 232, 167, 151, 248, 151, 151, 248, 151, 151, 240,  23,
    151, 151, 240,  24, 135, 151, 240,  24, 135, 151, 240,  40,
    119, 151, 240,  40, 119, 151, 240,  56, 103, 151, 240,  56,
    103, 151, 240,  72,  87, 151, 240,  72,  87, 151, 240,  88,
     71, 151, 240,  88,  71, 151, 240, 104,  55, 151, 240, 104,
     55, 151, 240, 120,  39, 151, 240, 120,  39, 151, 240, 136,
     23, 151, 240, 136,  23, 151, 240, 151,  23, 151, 240, 159,
    151, 240, 159, 151, 240, 174, 151, 240, 174, 151, 240, 189,
    151, 240, 189, 151, 240, 204, 151, 240, 204,   0, 127,   0,
     39,  16, 211,  52,   0,  39,  15,  12, 240, 175,  15, 240,
    127,  15,   3, 240,  79,  15,   4, 240,  63,  15,   6, 240,
     23, 240,  45, 247, 240, 106, 231, 240, 137, 215, 240, 153,
    199, 240, 168, 199, 240, 184, 183, 240, 199, 183, 240, 215,
    167, 240, 215, 167, 240, 216, 151, 240, 231, 151, 240, 231,
    151, 240, 231, 151, 240, 231, 151, 240, 231, 151, 240, 231,
    151, 240, 231, 151, 240, 216, 151, 240, 215, 167, 240, 215,
    167, 240, 200, 167, 240, 184, 183, 240, 169, 183, 240, 153,
    199, 240, 137, 215, 240, 107, 215, 240,  61, 239,  15,   7,
    255,  15,   5, 240,  47,  15,   4, 240,  63,  15,   2, 240,
     95,  15, 240, 127,  12, 240, 167, 240, 240, 247, 240, 240,
    247, 240, 240, 247, 240, 240, 247, 240, 240, 247, 240, 240,
    247, 240, 240, 247, 240, 240, 247, 240, 240, 247, 240, 240,
    247, 240, 240, 247, 240, 240, 247, 240, 240, 247, 240, 240,
    247, 240, 240, 247, 240, 240, 247, 240, 240, 247, 240, 240,
    247, 240, 240, 247, 240, 240, 247, 240, 240, 247, 240, 240,
    247, 240, 240, 247, 240, 240, 247, 240, 240, 247, 240, 240,
    247, 240, 240, 247,   0, 127,   0,  34,  80, 235,  55,   0,
     41,  47,  12, 240, 223,  15,   1, 240, 159,  15,   3, 240,
    127,  15,   5, 240,  95,  15,   7, 240,  55, 240,  61, 240,
     39, 240, 122, 240,  23, 240, 153, 247, 240, 169, 231, 240,
    200, 215, 240, 200, 215, 240, 216, 199, 240, 231, 199, 240,
    231, 199, 240, 247, 183, 240, 247, 183, 240, 247, 183, 240,
    247, 183, 240, 247, 183, 240, 247, 183, 240, 247, 183, 240,
    232, 183, 240, 231, 199, 240, 216, 199, 240, 215, 215, 240,
    200, 215, 240, 184, 231, 240, 153, 247, 240, 123, 247, 240,
     62, 240,  31,  15,   7, 240,  63,  15,   6, 240,  79,  15,
      4, 240, 111,  15,   2, 240, 143,  15, 240, 175,  14, 240,
    183, 248, 240, 167, 249, 240, 151, 240,  24, 240, 151, 240,
     40, 240, 135, 240,  40, 240, 135, 240,  56, 240, 119, 240,
     56, 240, 119, 240,  72, 240, 103, 240,  73, 240,  87, 240,
     88, 240,  87, 240, 104, 240,  71, 240, 104, 240,  71, 240,
    120, 240,  55, 240, 120, 240,  55, 240, 136, 240,  39, 240,
    136, 240,  39, 240, 152, 240,  23, 240, 168, 247, 240, 168,
    247, 240, 184, 231, 240, 184, 231, 240, 200, 215, 240, 215,
    215, 240, 216, 199, 240, 231, 199, 240, 232, 183, 240, 248,
    167, 240, 248, 167, 240, 240,  24, 151, 240, 240,  39,   0,
    127,   0,  39,  16, 217,  49,   0,  32,  91, 240, 240,  95,
      3, 240, 239,   7, 240, 175,  11, 240, 127,  14, 240,  79,
     15, 240,  59, 155, 240,  41, 248, 240,  25, 240,  53, 240,
     24, 240, 115, 240,  24, 240, 130, 248, 240, 161, 247, 240,
    240, 199, 240, 240, 183, 240, 240, 199, 240, 240, 199, 240,
    240, 199, 240, 240, 199, 240, 240, 199, 240, 240, 200, 240,
    240, 184, 240, 240, 199, 240, 240, 200, 240, 240, 185, 240,
    240, 185, 240, 240, 170, 240, 240, 171, 240, 240, 143, 240,
    240,  95,   2, 240, 240,  63,   5, 240, 255,   6, 240, 239,
      7, 240, 239,   7, 240, 223,   7, 240, 255,   5, 240, 240,
     47,   3, 240, 240,  95, 240, 240, 125, 240, 240, 154, 240,
    240, 170, 240, 240, 169, 240, 240, 185, 240, 240, 184, 240,
    240, 199, 240, 240, 200, 240, 240, 184, 240, 240, 199, 240,
    240, 199, 240, 240, 199, 240, 240, 199, 240, 240, 199, 240,
    240, 199, 240, 240, 199, 240, 240, 183, 177, 240, 247, 178,
    240, 216, 179, 240, 199, 197, 240, 152, 198, 240, 120, 201,
    240,  73, 204, 249, 223, 155, 255,  15,   3, 240,  63,  15,
    240, 111,  12, 240, 159,   8, 240, 239,   3, 240, 240,  91,
      0, 127,   0,  10,  96, 212,  63,   0,  47,  47,  15,  15,
      9, 159,  15,  15,   9, 159,  15,  15,   9, 159,  15,  15,
      9, 159,  15,  15,   9, 159,  15,  15,   9, 240, 240,  40,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0,   6, 120,
      0,   6, 120,   0,   6, 120,   0,   6, 120,   0, 127,   0,
     66, 216,  53,   0,  39, 104, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 152, 240, 231, 152,
    240, 231, 152, 240, 231, 152, 240, 231, 168, 240, 199, 184,
    240, 199, 184, 240, 199, 185, 240, 183, 200, 240, 167, 216,
    240, 167, 232, 240, 135, 249, 240, 104, 240,  24, 240,  88,
    240,  42, 240,  41, 240,  58, 249, 240,  90, 217, 240, 124,
    123, 240, 159,  13, 240, 191,  11, 240, 239,   8, 240, 240,
     31,   5, 240, 240,  95,   1, 240, 240, 185,   0, 127,   0,
     22, 243,  66,   0,  49,  73, 240, 240, 168, 169, 240, 240,
    136, 186, 240, 240, 120, 201, 240, 240, 104, 233, 240, 240,
     72, 249, 240, 240,  72, 240,  25, 240, 240,  40, 240,  57,
    240, 248, 240,  73, 240, 248, 240,  89, 240, 216, 240, 106,
    240, 200, 240, 121, 240, 184, 240, 153, 240, 152, 240, 169,
    240, 152, 240, 185, 240, 120, 240, 217, 240,  88, 240, 233,
    240,  88, 240, 249, 240,  56, 240, 240,  40, 240,  55, 240,
    240,  57, 240,  24, 240, 240,  73, 232, 240, 240,  89, 232,
    240, 240, 105, 200, 240, 240, 137, 183, 240, 240, 153, 168,
    240, 240, 169, 136, 240, 240, 200, 135, 240, 240, 217, 104,
    240, 240, 233,  72,   0,   5, 104,  71,   0,   5, 121,  40,
      0,   6,   8,  39,   0,   6,  31,   2,   0,   6,  47,   0,
      6,  77,   0,   6,  93,   0,   6, 107,   0,   7,   9,   0,
      7,  25,   0,   7,  39,   0,   7,  55,   0,   7,  55,   0,
      7,  55,   0,   7,  55,   0,   7,  55,   0,   7,  55,   0,
      7,  55,   0,   7,  55,   0,   7,  55,   0,   7,  55,   0,
      7,  55,   0,   7,  55,   0,   7,  55,   0,   7,  55,   0,
      7,  55,   0,   7,  55,   0,   7,  55,   0,   7,  55,   0,
      7,  55,   0,   7,  55,   0,   7,  55,   0,   7,  55,   0,
      7,  55,   0,   7,  55,   0,   7,  55,   0,   7,  55,   0,
    127,   0,  75,  32, 209,  54,   0,  40,  95,  15,  13, 191,
     15,  13, 191,  15,  13, 191,  15,  13, 191,  15,  13, 191,
     15,  12, 240, 240, 249, 240, 240, 233, 240, 240, 248, 240,
    240, 249, 240, 240, 233, 240, 240, 248, 240, 240, 249, 240,
    240, 248, 240, 240, 249, 240, 240, 233, 240, 240, 248, 240,
    240, 249, 240, 240, 248, 240, 240, 249, 240, 240, 233, 240,
    240, 248, 240, 240, 249, 240, 240, 233, 240, 240, 249, 240,
    240, 233, 240, 240, 248, 240, 240, 249, 240, 240, 233, 240,
    240, 248, 240, 240, 249, 240, 240, 248, 240, 240, 249, 240,
    240, 233, 240, 240, 248, 240, 240, 249, 240, 240, 233, 240,
    240, 249, 240, 240, 233, 240, 240, 248, 240, 240, 249, 240,
    240, 233, 240, 240, 249, 240, 240, 233, 240, 240, 248, 240,
    240, 249, 240, 240, 233, 240, 240, 248, 240, 240, 249, 240,
    240, 248, 240, 240, 249, 240, 240, 233, 240, 240, 248, 240,
    240, 249, 240, 240, 233, 240, 240, 249, 240, 240, 233, 240,
    240, 248, 240, 240, 249, 240, 240, 233, 240, 240, 255,  15,
     14, 159,  15,  15, 159,  15,  15, 159,  15,  15, 159,  15,
     15, 159,  15,  15,   0, 127,   0,  36,  16, 183,  24,  15,
    159, 159, 159, 159, 159, 151, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  47, 159, 159, 159, 159, 159, 144,
     49,  34,   0,  25, 116, 228, 196, 228, 196, 228, 180, 228,
    196, 228, 196, 228, 181, 213, 181, 213, 180, 228, 196, 228,
    181, 213, 183, 183, 151, 183, 151, 183, 151, 183, 151, 183,
    151, 183, 151, 183, 151, 183,   0, 127,   0, 127,   0,  48,
    112, 183,  24,  15, 159, 159, 159, 159, 159, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 159, 159, 159,
    159, 159, 159, 144,  54,  39,   0,  30, 103, 240, 240,  24,
    240, 240,  25, 240, 235, 240, 204, 240, 183,  22, 240, 166,
     39, 240, 134,  71, 240, 102, 102, 240,  87, 118, 240,  70,
    150, 240,  38, 167, 246, 198, 246, 214, 214, 246, 182, 240,
     38, 150, 240,  54,   0, 127,   0, 127,   0, 103,  16,  17,
      0,  19,  24, 152, 152, 152, 152, 152, 152, 152,   0, 127,
      0,  42,  28,  16,   0,  12,  52, 196, 196, 180, 196, 196,
    181, 181, 180, 196, 181, 183, 151, 151, 151, 151, 151, 151,
    151,   0, 127,   0,  16,  16, 121,  40,   0, 127,   0,  19,
     73, 240, 207, 240, 143,   4, 240,  79,   7, 240,  47,   9,
    240,  31,  10, 249, 122, 230, 200, 228, 248, 225, 240,  55,
    240, 240,  55, 240, 240,  56, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 205, 240, 127,   3, 240,  63,   7, 240,
     31,   9, 239,  11, 222, 103, 203, 167, 185, 215, 168, 247,
    167, 240,  23, 152, 240,  23, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 152, 248, 152, 233, 169, 186,
    171, 124, 191,  14, 191,  14, 207,   5,  23, 223,   2,  55,
    238,  87, 240,  24,   0, 118,  16, 204,  44,   0,  33,   7,
    240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119,
    240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119,
    240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119,
    240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119,
    240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119,
    240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119,
    167, 240,  87, 109, 240,  55,  79,   2, 240,  23,  47,   5,
    247,  31,   7, 239,  15,   1, 221, 108, 219, 186, 201, 233,
    200, 240,  25, 183, 240,  56, 183, 240,  72, 167, 240,  72,
    167, 240,  87, 167, 240,  87, 167, 240,  88, 151, 240, 103,
    151, 240, 103, 151, 240, 103, 151, 240, 103, 151, 240, 103,
    151, 240, 103, 151, 240, 103, 151, 240, 103, 151, 240, 103,
    151, 240, 103, 151, 240,  88, 151, 240,  87, 167, 240,  87,
    167, 240,  87, 167, 240,  72, 167, 240,  56, 184, 240,  40,
    184, 240,  24, 201, 233, 202, 186, 220, 123, 239,  15, 231,
     31,   6, 247,  47,   4, 240,  23,  63,   1, 240,  55,  93,
    240, 240,  71,   0, 127, 240,  48, 128,  42,   0, 127,   0,
     32,  58, 240, 239,   2, 240, 143,   6, 240,  95,   8, 240,
     47,  11, 255,  12, 235, 152, 233, 228, 232, 240,  50, 216,
    240,  81, 215, 240, 240,  72, 240, 240,  71, 240, 240,  72,
    240, 240,  71, 240, 240,  87, 240, 240,  87, 240, 240,  71,
    240, 240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87,
    240, 240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87,
    240, 240, 103, 240, 240,  87, 240, 240,  87, 240, 240,  88,
    240, 240,  87, 240, 240,  88, 240, 240,  87, 240, 240,  88,
    240,  82, 216, 240,  36, 233, 214, 235, 137, 255,  12, 240,
     31,  11, 240,  63,   8, 240,  95,   5, 240, 159,   1, 240,
    233,   0, 123, 200,  44,   0,  36,  71, 240, 240, 119, 240,
    240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119, 240,
    240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119, 240,
    240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119, 240,
    240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119, 240,
    240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119, 240,
    240, 119, 240, 240, 119, 240, 103, 151, 240,  77,  87, 240,
     47,   2,  55, 240,  31,   4,  39, 255,  14, 239,  15, 220,
    124, 218, 186, 201, 233, 200, 240,  24, 184, 240,  55, 184,
    240,  55, 168, 240,  71, 168, 240,  71, 167, 240,  87, 167,
    240,  87, 152, 240,  87, 151, 240, 103, 151, 240, 103, 151,
    240, 103, 151, 240, 103, 151, 240, 103, 151, 240, 103, 151,
    240, 103, 151, 240, 103, 151, 240, 103, 152, 240,  87, 167,
    240,  87, 167, 240,  87, 167, 240,  87, 168, 240,  71, 183,
    240,  71, 184, 240,  40, 185, 249, 201, 218, 217, 187, 220,
    109, 239,  15, 255,   6,  23, 240,  31,   3,  55, 240,  47,
      1,  71, 240,  61, 103, 240, 103,   0, 127, 240,  96, 131,
     43,   0, 127,   0,  36,   8, 240, 240,  61, 240, 223,   2,
    240, 159,   5, 240, 127,   7, 240,  95,   9, 240,  58, 106,
    240,  25, 184, 248, 215, 232, 246, 231, 240,  23, 199, 240,
     54, 198, 240,  70, 183, 240,  86, 167, 240,  86, 175,  15,
      3, 159,  15,   4, 159,  15,   4, 159,  15,   4, 159,  15,
      4, 159,  15,   4, 151, 240, 240, 103, 240, 240, 103, 240,
    240, 103, 240, 240, 103, 240, 240, 119, 240, 240, 103, 240,
    240, 103, 240, 240, 104, 240, 240, 103, 240, 240, 104, 240,
    240, 104, 240, 240,  89, 240,  66, 233, 240,  20, 249, 214,
    240,  27, 122, 240,  31,  12, 240,  47,  10, 240,  79,   8,
    240, 111,   5, 240, 175,   1, 240, 249,   0, 126, 144,  37,
      0,  25,  41, 240, 189, 240, 127, 240, 111,   1, 240,  95,
      2, 240,  79,   3, 240,  57, 115, 240,  40, 240, 231, 240,
    231, 240, 247, 240, 246, 240, 247, 240, 247, 240, 247, 240,
    247, 240, 247, 240, 247, 240, 247, 240, 247, 240, 247, 240,
    247, 240, 247, 240, 247, 240, 247, 240, 247, 240, 159,   8,
    239,   8, 239,   8, 239,   8, 239,   8, 239,   8, 240,  87,
    240, 247, 240, 247, 240, 247, 240, 247, 240, 247, 240, 247,
    240, 247, 240, 247, 240, 247, 240, 247, 240, 247, 240, 247,
    240, 247, 240, 247, 240, 247, 240, 247, 240, 247, 240, 247,
    240, 247, 240, 247, 240, 247, 240, 247, 240, 247, 240, 247,
    240, 247, 240, 247, 240, 247, 240, 247, 240, 247, 240, 247,
    240, 247, 240, 247, 240, 247, 240, 247,   0, 114, 195,  49,
      0, 127,   0,  58,  55, 214, 240, 108, 106, 240,  79,  46,
    240,  47,  15,   2, 240,  31,  15,   3, 255,  15,   4, 233,
     89, 240, 183, 152, 240, 151, 184, 240, 134, 215, 240, 134,
    215, 240, 118, 247, 240, 102, 247, 240, 102, 247, 240, 102,
    247, 240, 102, 247, 240, 102, 247, 240, 102, 247, 240, 103,
    231, 240, 118, 215, 240, 134, 215, 240, 135, 184, 240, 151,
    152, 240, 169,  89, 240, 191,   8, 240, 191,   7, 240, 191,
      7, 240, 196,  31, 240, 213,  60, 240, 229,  87, 240, 240,
     37, 240, 240, 229, 240, 240, 229, 240, 240, 230, 240, 240,
    215, 240, 240, 223,   8, 240, 191,  12, 240, 127,  14, 240,
    111,  15, 240,  63,  15,   2, 240,  31,  15,   4, 239,  15,
      5, 232, 240,  28, 199, 240, 105, 198, 240, 137, 182, 240,
    152, 167, 240, 167, 166, 240, 183, 166, 240, 183, 167, 240,
    167, 182, 240, 152, 183, 240, 120, 200, 240,  89, 217, 240,
     26, 251, 172, 240,  47,  15,   1, 240,  79,  14, 240, 111,
     12, 240, 159,   8, 240, 223,   3, 240, 240,  90,   0,  33,
     96, 199,  40,   0,  30,   7, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 151, 240,  39, 109, 231,  79,
      1, 215,  63,   3, 199,  47,   5, 183,  31,   6, 189, 107,
    171, 169, 170, 201, 153, 232, 153, 247, 152, 240,  23, 152,
    240,  23, 152, 240,  23, 151, 240,  39, 151, 240,  39, 151,
    240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39, 151,
    240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39, 151,
    240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39, 151,
    240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39, 151,
    240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39, 151,
    240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39, 151,
    240,  39, 151, 240,  39,   0, 121,  16,  58,  16,   0,  18,
      7, 151, 151, 151, 151, 151, 151, 151,   0,  29,  23, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151,   0,  49,  16, 143,  31,   0,  36,  88, 240,
    136, 240, 136, 240, 136, 240, 136, 240, 136, 240, 136, 240,
    136,   0,  57,  39, 240, 151, 240, 151, 240, 151, 240, 151,
    240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151,
    240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151,
    240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151,
    240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151,
    240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151,
    240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151,
    240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151,
    240, 151, 240, 151, 240, 151, 240, 136, 161, 199, 178, 168,
    180, 106, 191,   4, 191,   4, 207,   4, 223,   1, 240,  45,
    240, 104,   0,  21,  64, 197,  43,   0,  32,  39, 240, 240,
    103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240,
    103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240,
    103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240,
    103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240,
    103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240,
    103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240,
    103, 240,  25, 183, 249, 199, 233, 215, 217, 231, 201, 247,
    185, 240,  23, 185, 240,  23, 169, 240,  39, 153, 240,  55,
    137, 240,  71, 121, 240,  87, 105, 240, 103,  89, 240, 119,
     73, 240, 135,  57, 240, 151,  41, 240, 167,  26, 240, 175,
      4, 240, 159,   5, 240, 143,   5, 240, 143,   6, 240, 125,
     24, 240, 108,  40, 240, 107,  72, 240,  90, 104, 240,  73,
    120, 240,  72, 152, 240,  55, 184, 240,  39, 184, 240,  39,
    200, 240,  23, 216, 247, 216, 247, 232, 231, 233, 215, 248,
    215, 240,  24, 199, 240,  25, 183, 240,  40, 183, 240,  56,
    167, 240,  56, 167, 240,  72,   0, 127, 240, 160,  73,  16,
      0,  12,   7, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151,   0,  49,  16, 209,
     65,   0, 127,   0, 118, 103, 240,  40, 240,  39, 109, 190,
    231,  79,   1, 143,   2, 215,  63,   3, 111,   4, 199,  47,
      5,  79,   6, 183,  31,   6,  63,   7, 189, 107,  22, 123,
    171, 174, 185, 170, 204, 216, 169, 234, 248, 153, 234, 248,
    152, 240,  24, 240,  39, 152, 240,  24, 240,  39, 152, 240,
     24, 240,  39, 151, 240,  39, 240,  55, 151, 240,  39, 240,
     55, 151, 240,  39, 240,  55, 151, 240,  39, 240,  55, 151,
    240,  39, 240,  55, 151, 240,  39, 240,  55, 151, 240,  39,
    240,  55, 151, 240,  39, 240,  55, 151, 240,  39, 240,  55,
    151, 240,  39, 240,  55, 151, 240,  39, 240,  55, 151, 240,
     39, 240,  55, 151, 240,  39, 240,  55, 151, 240,  39, 240,
     55, 151, 240,  39, 240,  55, 151, 240,  39, 240,  55, 151,
    240,  39, 240,  55, 151, 240,  39, 240,  55, 151, 240,  39,
    240,  55, 151, 240,  39, 240,  55, 151, 240,  39, 240,  55,
    151, 240,  39, 240,  55, 151, 240,  39, 240,  55, 151, 240,
     39, 240,  55, 151, 240,  39, 240,  55, 151, 240,  39, 240,
     55, 151, 240,  39, 240,  55, 151, 240,  39, 240,  55,   0,
    127,   0,  69,  16, 128,  40,   0, 127,   0,  25,   7, 240,
     39, 109, 231,  79,   1, 215,  63,   3, 199,  47,   5, 183,
     31,   6, 189, 107, 171, 169, 170, 201, 153, 232, 153, 247,
    152, 240,  23, 152, 240,  23, 152, 240,  23, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39,   0, 121,  16,
    140,  47,   0, 127,   0,  51,  24, 240, 240, 110, 240, 240,
     31,   3, 240, 223,   5, 240, 191,   8, 240, 143,  10, 240,
    106, 107, 240,  72, 200, 240,  56, 232, 240,  24, 240,  24,
    247, 240,  55, 231, 240,  87, 215, 240,  87, 199, 240, 119,
    183, 240, 119, 183, 240, 119, 182, 240, 151, 151, 240, 151,
    151, 240, 151, 151, 240, 151, 151, 240, 151, 151, 240, 151,
    151, 240, 151, 151, 240, 151, 151, 240, 151, 151, 240, 151,
    152, 240, 120, 167, 240, 119, 183, 240, 119, 184, 240, 103,
    199, 240,  87, 216, 240,  56, 231, 240,  55, 248, 240,  24,
    240,  24, 232, 240,  42, 185, 240,  59, 107, 240,  95,  11,
    240, 127,   9, 240, 159,   6, 240, 223,   3, 240, 240,  30,
    240, 240, 104,   0, 127,   0,  11,  16, 181,  44,   0, 127,
      0,  40,  24, 240,  71, 125, 240,  39,  79,   2, 240,  23,
     47,   5, 247,  31,   7, 239,  15,   1, 221, 108, 219, 171,
    201, 233, 200, 240,  25, 183, 240,  56, 183, 240,  57, 167,
    240,  72, 167, 240,  72, 167, 240,  87, 167, 240,  88, 151,
    240,  88, 151, 240, 103, 151, 240, 103, 151, 240, 103, 151,
    240, 103, 151, 240, 103, 151, 240, 103, 151, 240, 103, 151,
    240, 103, 151, 240, 103, 151, 240,  88, 151, 240,  87, 167,
    240,  87, 167, 240,  72, 167, 240,  72, 167, 240,  56, 184,
    240,  25, 184, 249, 201, 218, 202, 186, 220, 108, 239,  15,
    231,  31,   6, 247,  47,   4, 240,  23,  63,   1, 240,  55,
     93, 240,  71, 135, 240, 119, 240, 240, 119, 240, 240, 119,
    240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119,
    240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119,
    240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119,
    240, 240, 119, 240, 240, 119,   0,  37,  80, 181,  44,   0,
    127,   0,  39,  87, 135, 240,  77,  87, 240,  63,  71, 240,
     31,   4,  39, 255,   6,  23, 239,  15, 236,  93, 218, 171,
    202, 202, 201, 233, 185, 240,  24, 184, 240,  40, 168, 240,
     71, 168, 240,  71, 167, 240,  87, 167, 240,  87, 152, 240,
     87, 151, 240, 103, 151, 240, 103, 151, 240, 103, 151, 240,
    103, 151, 240, 103, 151, 240, 103, 151, 240, 103, 151, 240,
    103, 151, 240, 103, 152, 240,  87, 167, 240,  87, 167, 240,
     87, 168, 240,  71, 168, 240,  71, 184, 240,  55, 185, 240,
     24, 185, 249, 201, 218, 218, 171, 220, 109, 239,  15, 255,
      6,  23, 240,  31,   3,  55, 240,  47,   1,  71, 240,  61,
    103, 240, 103, 151, 240, 240, 119, 240, 240, 119, 240, 240,
    119, 240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240,
    119, 240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240,
    119, 240, 240, 119, 240, 240, 119, 240, 240, 119, 240, 240,
    119, 240, 240, 119, 240, 240, 119,   0,  34,  16,  88,  31,
      0, 118,  68, 151, 135, 151, 105, 151,  90, 151,  75, 151,
     60, 151,  45, 151,  26, 223, 240,  29, 240,  60, 240,  75,
    240,  90, 240, 105, 240, 121, 240, 120, 240, 136, 240, 136,
    240, 135, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151,
    240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151,
    240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151,
    240, 151, 240, 151, 240, 151, 240, 151, 240, 151, 240, 151,
      0,  96, 116,  38,   0, 127,   0,  16, 107, 240, 159,   2,
    240,  79,   7, 255,   8, 239,   9, 223,  10, 202, 136, 200,
    213, 199, 240,  33, 199, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  24, 240, 249, 240, 250,
    240, 223, 240, 159,   3, 240, 111,   4, 240,  95,   5, 240,
     79,   5, 240,  95,   4, 240, 111,   3, 240, 158, 240, 219,
    240, 233, 240, 240,  24, 240, 248, 240, 240,  23, 240, 240,
     23, 240, 240,  23, 240, 240,  23, 161, 240,  87, 148, 240,
     39, 166, 232, 170, 138, 175,  12, 191,  11, 223,   9, 240,
     31,   6, 240,  79,   2, 240, 170,   0, 111,  80, 122,  37,
      0,  88, 103, 240, 247, 240, 247, 240, 247, 240, 247, 240,
    247, 240, 247, 240, 247, 240, 247, 240, 247, 240, 247, 240,
    247, 240, 143,  11, 191,  11, 191,  11, 191,  11, 191,  11,
    191,  11, 240,  55, 240, 247, 240, 247, 240, 247, 240, 247,
    240, 247, 240, 247, 240, 247, 240, 247, 240, 247, 240, 247,
    240, 247, 240, 247, 240, 247, 240, 247, 240, 247, 240, 247,
    240, 247, 240, 247, 240, 247, 240, 247, 240, 247, 240, 247,
    240, 247, 240, 247, 240, 247, 240, 247, 240, 248, 161, 240,
     56, 147, 240,  56, 101, 240,  63,   4, 240,  63,   4, 240,
     79,   4, 240,  63,   1, 240, 125, 240, 183,   0, 108,  80,
    128,  40,   0, 127,   0,  28,   7, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  39, 151, 240,  39, 151, 240,  39, 151, 240,  39,
    151, 240,  24, 151, 240,  24, 151, 249, 151, 234, 152, 203,
    154, 126, 175,   7,  23, 175,   6,  39, 191,   4,  55, 191,
      2,  87, 206, 119, 232,   0, 118,  48, 140,  47,   0, 127,
      0,  55,  24, 240, 135, 167, 240, 120, 168, 240, 103, 184,
    240, 103, 199, 240,  88, 200, 240,  71, 231, 240,  71, 231,
    240,  56, 232, 240,  39, 240,  23, 240,  39, 240,  23, 240,
     24, 240,  24, 247, 240,  55, 247, 240,  56, 215, 240,  72,
    215, 240,  87, 215, 240,  88, 183, 240, 119, 183, 240, 119,
    168, 240, 120, 151, 240, 151, 151, 240, 151, 136, 240, 152,
    119, 240, 183, 119, 240, 183, 103, 240, 200,  87, 240, 215,
     87, 240, 215,  71, 240, 247,  55, 240, 247,  55, 240, 247,
     54, 240, 240,  38,  39, 240, 240,  39,  23, 240, 240,  39,
     22, 240, 240,  70,  22, 240, 240,  76, 240, 240,  92, 240,
    240, 107, 240, 240, 106, 240, 240, 137, 240, 240, 137,   0,
    127,   0,  16, 112, 204,  67,   0, 127,   0, 127, 240, 240,
    248, 240,  54, 240,  71, 167, 240,  40, 240,  40, 167, 240,
     40, 240,  39, 184, 240,  24, 240,  39, 199, 250, 240,  23,
    199, 250, 247, 215, 250, 247, 216, 228,  21, 247, 231, 213,
     22, 215, 247, 213,  22, 215, 248, 197,  22, 215, 240,  23,
    182,  38, 199, 240,  23, 182,  38, 183, 240,  40, 165,  54,
    183, 240,  55, 165,  54, 183, 240,  55, 150,  55, 151, 240,
     71, 150,  70, 151, 240,  72, 133,  86, 151, 240,  87, 118,
     87, 134, 240, 103, 118,  87, 119, 240, 103, 118, 102, 119,
    240, 119, 101, 118, 119, 240, 119,  86, 119,  87, 240, 135,
     86, 134,  87, 240, 151,  69, 150,  87, 240, 151,  69, 150,
     86, 240, 167,  54, 151,  55, 240, 167,  54, 166,  55, 240,
    182,  53, 182,  54, 240, 199,  37, 182,  54, 240, 199,  22,
    198,  23, 240, 214,  21, 214,  23, 240, 214,  21, 214,  22,
    240, 230,  21, 214,  22, 240, 251, 229,  22, 240, 250, 251,
    240, 240,  26, 251, 240, 240,  26, 251, 240, 240,  40, 240,
     42, 240, 240,  40, 240,  41, 240, 240,  56, 240,  41,   0,
    127,   0,  76,  80, 141,  49,   0, 127,   0,  63,   8, 240,
    105, 200, 240,  88, 232, 240,  56, 249, 240,  24, 240,  40,
    248, 240,  72, 232, 240,  88, 200, 240, 120, 168, 240, 136,
    152, 240, 168, 136, 240, 184, 104, 240, 216,  72, 240, 248,
     40, 240, 240,  39,  39, 240, 240,  63,   1, 240, 240,  78,
    240, 240, 108, 240, 240, 138, 240, 240, 168, 240, 240, 184,
    240, 240, 184, 240, 240, 170, 240, 240, 155, 240, 240, 124,
    240, 240, 110, 240, 240,  71,  39, 240, 240,  39,  71, 240,
    240,  23,  72, 240, 231, 103, 240, 215, 135, 240, 184, 151,
    240, 167, 168, 240, 135, 200, 240, 104, 215, 240,  88, 247,
    240,  56, 240,  24, 240,  39, 240,  56, 248, 240,  72, 216,
    240,  89, 184, 240, 120, 169, 240, 136,   0, 127,   0,  21,
     16, 195,  47,   0, 127,   0,  55,  24, 240, 135, 167, 240,
    120, 168, 240, 103, 199, 240, 103, 200, 240,  72, 200, 240,
     71, 231, 240,  71, 232, 240,  40, 247, 240,  39, 240,  24,
    240,  23, 240,  39, 247, 240,  55, 247, 240,  56, 231, 240,
     71, 215, 240,  88, 199, 240, 103, 184, 240, 103, 183, 240,
    120, 167, 240, 135, 151, 240, 152, 135, 240, 167, 135, 240,
    167, 119, 240, 184, 103, 240, 199, 103, 240, 199,  87, 240,
    231,  71, 240, 231,  71, 240, 231,  70, 240, 240,  23,  39,
    240, 240,  23,  38, 240, 240,  54,  38, 240, 240,  54,  38,
    240, 240,  76, 240, 240,  92, 240, 240,  92, 240, 240, 106,
    240, 240, 122, 240, 240, 136, 240, 240, 152, 240, 240, 152,
    240, 240, 166, 240, 240, 182, 240, 240, 167, 240, 240, 166,
    240, 240, 182, 240, 240, 166, 240, 240, 182, 240, 240, 167,
    240, 240, 166, 240, 240, 182, 240, 240, 167, 240, 240, 166,
    240, 240, 167, 240, 242, 119, 240, 240,  31,   1, 240, 240,
     31, 240, 240,  46, 240, 240,  61, 240, 240,  91, 240, 240,
    120,   0,  33,  96, 134,  42,   0, 127,   0,  35, 127,  15,
      2, 175,  15,   2, 175,  15,   2, 175,  15,   2, 175,  15,
      2, 175,  15,   1, 240, 240,  56, 240, 240,  56, 240, 240,
     57, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240, 240,
     57, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240, 240,
     57, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240, 240,
     57, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240, 240,
     57, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240, 240,
     57, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240, 240,
     57, 240, 240,  56, 240, 240,  56, 240, 240,  63,  15,   2,
    159,  15,   3, 159,  15,   3, 159,  15,   3, 159,  15,   3,
    159,  15,   3,   0, 127,  16,  33,  53,   0, 127,   0, 127,
      0,  37,  79,  15,  14, 159,  15,  14, 159,  15,  14, 159,
     15,  14, 159,  15,  14, 159,  15,  14,   0, 127,   0, 127,
      0,  51, 112,  47,  97,   0, 127,   0, 127,   0, 127,   0,
    127,   0,  25,  79,   0, 137,   1, 159,   0, 137,   1, 159,
      0, 137,   1, 159,   0, 137,   1, 159,   0, 137,   1, 159,
      0, 137,   1,   0, 127,   0, 127,   0, 127,   0, 127,   0,
     50, 112,  49,  37,   0,  28,  71, 135, 231, 135, 247, 135,
    247, 135, 231, 135, 247, 135, 246, 150, 247, 135, 246, 150,
    240,  22, 150, 247, 135, 246, 150, 240,  22, 150, 246, 150,
    240,  22, 150, 246, 150, 240,  22, 150,   0, 127,   0, 127,
      0,  85,  80,  35,  39,   0,  44, 101, 198, 233, 166, 219,
    150, 205, 118, 207,   1,  86, 207,  12, 182,  95,   1, 198,
    125, 213, 156, 198, 184, 230, 213,   0, 127,   0, 127,   0,
    118,  48,
};

//*****************************************************************************
//
// The font definition for the 96 point Cmss bold font.
//
//*****************************************************************************
const tFont g_sFontCmss96b =
{
    //
    // The format of the font.
    //
    FONT_FMT_PIXEL_RLE,

    //
    // The maximum width of the font.
    //
    87,

    //
    // The height of the font.
    //
    96,

    //
    // The baseline of the font.
    //
    72,

    //
    // The offset to each character in the font.
    //
    {
           0,   10,   77,    0,  126,    0,    0,  356,
         384,  578,  773,  904, 1098, 1125, 1148,    0,
        1163, 1364, 1555, 1755, 1957, 2165, 2365, 2565,
        2766, 2964, 3169, 3194, 3231, 3298, 3339, 3517,
        3695,    0, 3944, 4174,    0, 4396, 4603, 4808,
        5043, 5256, 5329, 5532, 5780,    0, 5987,    0,
        6230,    0, 6441, 6676, 6893, 7105,    0,    0,
           0, 7321, 7564, 7773, 7956, 8005, 8188, 8242,
        8258, 8286, 8407, 8611, 8739, 8939, 9070, 9214,
        9409, 9608, 9666, 9809, 10006, 10079, 10288, 10416,
        10556, 10737, 10918, 11006, 11122, 11244, 11372, 11512,
        11716, 11857, 12052, 12186, 12219, 12266, 12315,
    },

    //
    // A pointer to the actual font data
    //
    g_pucCmss96bData
};
